#u2473
{
	background-color: #303134;
}

#u2491
{
	background-color: #3A5696;
}

#u2491:hover
{
	background-color: #F15A24;
}

.transition
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u2494
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
}

#u2500-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2503
{
	background-color: #3B3F49;
}

#u2507
{
	border-width: 0px;
	border-color: #999999;
	background-color: #F1622E;
	background-color: rgba(241,90,36,0.95);
	-pie-background: rgba(241,90,36,0.95);
}

#menuu2508
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2506,#u2530,#u2533
{
	background-color: transparent;
}

#u2534-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2533:hover #u2534-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2523,#u2526
{
	background-color: transparent;
}

#u2527-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2533.MuseMenuActive #u2534-4 p,#u2526:hover #u2527-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2516,#u2517
{
	background-color: transparent;
}

#u2520-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 35px;
	font-size: 29px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u2526.MuseMenuActive #u2527-4 p,#u2517:hover #u2520-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2517.MuseMenuActive #u2520-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2540
{
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2540:hover
{
	border-color: #999999;
}

#u2540.PamphletThumbSelected
{
	border-color: #DEDEDE;
}

#u2541
{
	background-color: #FFFFFF;
}

#u2542
{
	background-color: #FFFFFF;
}

#u2543
{
	background-color: #FFFFFF;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5176-4
{
	border-width: 0px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	letter-spacing: 2px;
	color: #7F7F7F;
	text-align: center;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u6407-13
{
	display: block;
	vertical-align: top;
}

